a#logo img,
#banner div.bubble,
#sidebar-callout ul li {
	behavior: url("/javascripts/vendor/iepngfix.htc");
}


/* Everything Else
==================================================================================================== */
#banner div.bubble div.quote,
#banner div.bubble cite {
	display: inline;
	float: left;
}
#slides ul.pagination {
	display: inline;
}
#content div.feature ul {
	list-style: disc;
	margin-left: 15px;
}
#content div.feature ul li {
	background: none !important;
	padding: 0;
}
